[Overview][Constants][Procedures and functions][Index] | Reference for unit 'DateUtils' (#rtl)

# DateTimeToModifiedJulianDate

Convert a TDateTime value to a modified Julian date representation

## Declaration

Source position: dateutil.inc line 417

`function DateTimeToModifiedJulianDate(`
`const AValue: TDateTime`
`):Double;`

## Arguments

`AValue` |  | TDateTime value to convert to Modified Julian representation

## Function result

Modified Julian representation of AValue.

## Description

Not yet implemented.

## Errors

Currently, trying to use this function will raise an exception.

## See also

DateTimeToJulianDate |  | Converts a TDateTime value to a Julian date representation
JulianDateToDateTime |  | Convert a Julian date representation to a TDateTime value.
TryJulianDateToDateTime |  | Convert a Julian date representation to a TDateTime value.
TryModifiedJulianDateToDateTime |  | Convert a modified Julian date representation to a TDateTime value.